using System;
using NinjaTrader.Cbi;

internal sealed class Delegate204 : MulticastDelegate
{
	public extern ConnectOptions Invoke(object object_0);

	public static ConnectOptions smethod_0(object object_0, Delegate204 delegate204_1)
	{
		return delegate204_1(object_0);
	}

	public extern Delegate204(object object_0, IntPtr intptr_0);

	static Delegate204()
	{
		Class10.smethod_13(typeof(Delegate204).TypeHandle);
	}

	internal static Delegate204 delegate204_0;
}
